| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages Alphabetical List Class List Class Hierarchy Class Members # DOMComment Class Reference This interface inherits from `CharacterData` and represents the content of a comment, i.e., all the characters between the starting ' `<!--`' and ending '`-->`'. More... Inheritance diagram for DOMComment: [legend] List of all members.
## Public Member Functions
Destructor
virtual | ~DOMComment ()
| Destructor.
## Protected Member Functions
Hidden constructors
| DOMComment ()
## Detailed Description This interface inherits from `CharacterData` and represents the content of a comment, i.e., all the characters between the starting ' `<!--`' and ending '`-->`'. See also the Document Object Model (DOM) Level 2 Core Specification. Since: DOM Level 1 ## Constructor & Destructor Documentation
DOMComment::DOMComment | ( |  | ) | `[protected]`
virtual DOMComment::~DOMComment | ( |  | ) | `[virtual]`
Destructor. The documentation for this class was generated from the following file: DOMComment.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.